--
-- PostgreSQL database dump
--

-- Dumped from database version 12.8 (Ubuntu 12.8-1.pgdg20.04+1)
-- Dumped by pg_dump version 12.8 (Ubuntu 12.8-1.pgdg20.04+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
300	Arzal -> Kemperle	Arzal -> Quimperlé	\N	\N	1000	\N	\N	\N	\N
400	Kemperle -> Trevarez	Quimperlé -> Trevarez	\N	\N	1000	\N	\N	\N	\N
500	Trevarez -> Daoulaz	Trevarez -> Daoulas	\N	\N	1000	\N	\N	\N	\N
600	Daoulaz -> Montroulez	Daoulas -> Morlaix	\N	\N	1000	\N	\N	\N	\N
700	Montroulez -> Sant-Brieg	Morlaix -> Saint-Brieuc	\N	\N	1000	\N	\N	\N	\N
800	Sant-Brieg -> Mur	Saint-Brieuc -> Mur-de-Bretagne	\N	\N	1000	\N	\N	\N	\N
900	Mur -> Gwened	Mur-de-Bretagne -> Vannes	\N	\N	1000	\N	\N	\N	\N
999	test	test	\N	\N	1000	\N	\N	\N	\N
0	Rak-loc'han	Pré-départ	\N	\N	1000	\N	\N	0	11
100	Gwitreg -> Redon	Vitré -> Redon	130	129688	920	814	17337	11	152
200	Redon -> Arzal	Redon -> Arzal	196	196323	1000	79350	80944	153	\N
\.


--
-- PostgreSQL database dump complete
--

